<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<center><a href="k.php">Valentin spillet</a> - <a href="t.php">Terningespil</a> - <a href="sygdom_s.php">Sygdom spillet</a>
<?
$admins1 = array('Ejer', 'Redaktør', 'Supporter', 'Webmaster', 'Grafiker', 'Reklamør', 'Reporter');
if(in_array($_SESSION[Rang], $admins1)){
print " - <a href=russisk.php>Russisk roulette</a>";
}?></center><hr>
</html>
</head>
</body>